{
    "formatVersion": 1,
    "folders": [
        {
            "folderName": "Jeffrey Ian Wilson",
            "items": [
                {
                    "name": "Basemesh Body By Jeffrey Ian Wilson",
                    "project": "JeffreyIanWilson/BasemeshBodyByJeffreyIanWilson.wrap",
                    "image": "JeffreyIanWilson/BasemeshBodyByJeffreyIanWilsonPreview.png"
                },
                {
                    "name": "Basemesh Hand By Jeffrey Ian Wilson",
                    "project": "JeffreyIanWilson/BasemeshHandByJeffreyIanWilson.wrap",
                    "image": "JeffreyIanWilson/BasemeshHandByJeffreyIanWilsonPreview.png"
                },
                {
                    "name": "Hand Scan By Jeffrey Ian Wilson",
                    "project": "JeffreyIanWilson/HandScanByJeffreyIanWilson.wrap",
                    "image": "JeffreyIanWilson/HandScanByJeffreyIanWilsonPreview.png"
                }
            ]
        }
    ]
}